import 'app_localizations.dart';

/// The translations for Khmer Central Khmer (`km`).
class AppLocalizationsKm extends AppLocalizations {
  AppLocalizationsKm([String locale = 'km']) : super(locale);

  @override
  String get play => 'Play';

  @override
  String get replay => 'Replay';

  @override
  String get collect => 'Collect';

  @override
  String get congratulations => 'Congratulations!';

  @override
  String congratsSummary(String MMMMy) {
    return 'You have completed all Daily Challenges for $MMMMy and earned gold trophy!';
  }
}

/// The translations for Khmer Central Khmer, as used in Cambodia (`km_KH`).
class AppLocalizationsKmKh extends AppLocalizationsKm {
  AppLocalizationsKmKh(): super('km_KH');


}
